#mg .page-header.home {
    height: 554px;
}

#mg .page-header.home:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/crosslab/assets/images/lines-home2.png) repeat 50% 0 scroll transparent;
    content: '';
}

#mg .home-featured {
    padding: 80px 0 0 0;
}

#mg .home-featured h1 {
    color: #414141;
    margin: 0;
    position: relative;
    bottom: auto;
    left: auto;
    margin-top: 80px;
}

#mg .home-callout {
    font-style: italic;
    color: #fff;
    padding: 110px 0 0 75px;
    font-size: 30px;
}

#mg.home .table-cell.blue {
    background: url(/crosslab/assets/images/lines-home2.png) no-repeat -1387px -434px scroll #0b6092;
}

#mg.home .table-cell.blue p,
#mg.home .table-cell.blue h3 {
    color: #fff !important;
}

#mg.home .blue hr {
    width: 75px;
    margin: 50px 0 40px;
    border-color: #fff;
}

#mg.home .blue ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#mg.home .blue ul li {
    margin: 0 0 24px;
}

#mg.home .blue ul li:first-child {
    padding-top: 12px;
}

#mg.home .blue ul li:last-child {
    padding-bottom: 0;
}

#mg.home .blue ul li a:link,
#mg.home .blue ul li a:visited {
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    line-height: 1.2;
    padding-right: 10px;
    position: relative;
    display: block;
    letter-spacing: 0.11em;
    font-weight: 500;
    margin-right: -10px;
}

#mg.home .blue ul li a:after {
    font-family: "SSGizmo";
    content: "\25BB";
    position: absolute;
    bottom: 0;
    font-size: 12px;
    right: 0;
}

#mg.home .blue ul li a:hover:after {
    -webkit-animation-name: bounceArrow;
    animation-name: bounceArrow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#mg.home .blue ul li a:active,
#mg.home .blue ul li a:hover,
#mg.home .blue ul li a:focus {
    color: #fff;
}

#mg .mini-menu {
    height: 275px;
    background-color: #e6e6e6;
}

#mg .mini-menu ul {
    padding: 70px 55px;
    list-style-type: none;
    margin: 0;
}

#mg .mini-menu ul li {
    border-bottom: 1px solid #c2c2c2;
    padding: 40px 0;
}

#mg .mini-menu ul li:first-child {
    padding-top: 12px;
}

#mg .mini-menu ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

#mg .mini-menu ul li a:link,
#mg .mini-menu ul li a:visited {
    text-transform: uppercase;
    color: #0b6092;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    padding-right: 20px;
    position: relative;
    display: block;
    letter-spacing: 0.08em;
}

#mg .mini-menu ul li a:after {
    font-family: "SSGizmo";
    content: "\25BB";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    font-size: 12px;
    right: 0;
}

#mg .mini-menu ul li a:active,
#mg .mini-menu ul li a:hover,
#mg .mini-menu ul li a:focus {
    color: #08517c;
}

#mg .placeholder {
    height: 275px;
    background-color: #e6e6e6;
}

#mg a.download-service {
    text-align: center;
    font-size: 28px;
    font-weight: 300;
    height: 275px;
    padding: 100px 0;
    letter-spacing: 0.08em;
}

#mg a.download-service .ss-icon {
    font-size: 28px;
    line-height: 50px;
}

#mg.home .request-quote {
    padding: 70px 20px;
    background-color: #f9f9fa;
}

#mg.home .request-quote h2 {
    max-width: 780px;
    margin: auto;
    color: #414141;
    font-weight: 300;
    font-size: 18px;
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    line-height: 32px;
}